#filter-form-accordion-header button {
  font-weight: bold;
}

#filter-form-accordion-header .filter-icon {
  font-size: 0.8rem;
}

#filter-form {
  margin-bottom: 0;
}

#filter-form-accordion-header .accordion-button:not(.collapsed) {
  color: black;
  background-color: var(--secondary-color);
  box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
  border-color: var(--secondary-color);
}

#filter-form-accordion-header .accordion-button:focus {
  border-color: var(--secondary-color);
  box-shadow: 0 0 0 0.25rem var(--secondary-color);
}
}
